.menu-collapser {
    position: relative;
    color: #5E6167;
    width: 100%;
    height: 60px;
    line-height: 38px;
    font-size: 13px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-top: 0;
    padding-right: 0px;
    padding-bottom: 0;
    padding-left: 0px;
    background-color: #FFFFFF;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    background-color: transparent;
}

.collapse-button {
    position: absolute;
    right: 10px;
    top: 29px;
    width: 35px;
    background-color: transparent;
    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
    color: #000;
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
}

    .collapse-button:hover, .collapse-button:focus {
        background-image: none;
        background-color: transparent;
        color: #000;
    }

    .collapse-button .icon-bar {
        background-color: #352116;
        border-radius: 1px 1px 1px 1px;
        display: block;
        height: 3px;
        width: 35px;
        margin-top: 5px;
        margin-right: 0;
        margin-bottom: 5px;
        margin-left: 0;
        font-weight: 400;
    }

        .collapse-button .icon-bar:hover {
            background-color: #352116;
            border-radius: 1px 1px 1px 1px;
            display: block;
            height: 3px;
            width: 35px;
            margin-top: 5px;
            margin-right: 0;
            margin-bottom: 5px;
            margin-left: 0;
            font-weight: 400;
        }

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    width: 100%;
    float: left;
    margin-top: 0px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

    ul.slimmenu li {
        position: relative;
        display: inline-block;
        width: calc(12.5% - 1px);
        background-repeat: repeat-x;
        float: left;
    }

    ul.slimmenu > li {
        width: calc(12.5% - 1px);
        float: left;
        padding-bottom: 0px;
        margin-top: 0px;
        margin-left: 0%;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #333;
    }

        ul.slimmenu > li.selected {
            width: calc(12.5% - 1px);
            color: #333333 !important;
        }

        ul.slimmenu > li:first-child {
            border-left: 0;
            right: 0px;
            border-right-width: 1px;
            border-right-style: solid;
            border-right-color: #333;
            border-left-width: 1px;
            border-left-style: solid;
            border-left-color: #333;
        }

        ul.slimmenu > li:last-child {
            margin-right: 0px;
            right: 0px;
            border-right: 0px;
        }

    ul.slimmenu li a {
        display: block;
        width: 100%;
        float: left;
    }

        ul.slimmenu li a:hover {
            font-weight: 400;
            background-color: transparent;
            color: #e1563c !important;
        }

        ul.slimmenu li a.selected {
            display: block;
            color: #623c25;
            font-weight: 400;
            text-decoration: none;
            width: 100%;
            float: right;
            padding-left: 0px;
            padding-right: 0px;
            right: 0px;
            background-color: #E0E0E0;
            text-align: center;
        }

        ul.slimmenu li a:active {
            background-color: transparent;
            text-decoration: none;
            color: #E1563C;
            font-weight: 400;
        }

    ul.slimmenu li ul {
        margin: 0;
        list-style-type: none;
        width: 200px;
        min-width: 200px;
        text-align: right;
        padding: 0px;
    }

        ul.slimmenu li ul li a {
            width: 180px !important;
            background-repeat: repeat-x;
            border-bottom-width: 0px;
            border-bottom-style: solid;
            border-bottom-color: #877267 !important;
            text-align: right !important;
            color: #000;
            font-size: 19px;
            padding-top: 10px !important;
            padding-bottom: 10px !important;
            padding-right: 20px !important;
            padding-left: 0px !important;
            background-color: #fff !important;
            direction: ltr;
        }

            ul.slimmenu li ul li a:hover {
                width: 180px;
                background-repeat: repeat-x;
                border-bottom-width: 0px;
                border-bottom-style: solid;
                border-bottom-color: #877267;
                text-align: center;
                color: #e1563c !important;
                font-size: 19px;
                padding-top: 10px !important;
                padding-bottom: 10px !important;
                padding-right: 20px !important;
                padding-left: 0px !important;
                background-color: #fff !important;
            }

    ul.slimmenu li > ul > li ul {
        display: block;
        position: absolute;
        right: 100%;
        top: 0;
        z-index: 999;
        width: 100%;
    }

    ul.slimmenu.collapsed li {
        display: block;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        text-align: right;
        margin: 0px;
        padding: 0px;
        top: 1px !important;
        border-left-width: 0px;
        border-left-style: solid;
        border-left-color: #333;
        border-right-width: 0px;
        border-right-style: solid;
        border-right-color: #333;
    }

        ul.slimmenu.collapsed li a {
            display: block;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            background-color: #fff;
            color: #000 !important;
            border-bottom: 1px solid #000;
            border-right: 0px solid #000 !important;
            border-left: 0px solid #000 !important;
            width: 100% !important;
            text-align: center;
            padding-top: 10px !important;
            padding-bottom: 10px !important;
            direction: ltr;
        }

            ul.slimmenu.collapsed li a:hover {
                display: block;
                box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                background-color: #f2ebe2 !important;
                color: #000 !important;
                border-bottom: 1px solid #000;
                border-right: 0px solid #000 !important;
                border-left: 0px solid #000 !important;
                width: 100%;
                text-align: center;
            }

        ul.slimmenu.collapsed li .sub-collapser {
            height: 31px;
        }

        ul.slimmenu.collapsed li > ul {
            display: block;
            position: static;
        }

        ul.slimmenu.collapsed li ul li i {
            font-size: 0 !important;
        }

a, a:active {
    text-decoration: none
}
